@charset "utf-8";
/* CSS Document */
#modalBtn:hover {
	background-color:#3b4c5c !important;
	color:#FFFFFF !important;
	}
.btn-outline-primary {
    --bs-btn-color: #f26522 !important;
    --bs-btn-border-color: #f26522 !important;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #f26522 !important;
    --bs-btn-hover-border-color: #f26522 !important;
    --bs-btn-focus-shadow-rgb: 13,110,253;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #f26522 !important;
    --bs-btn-active-border-color: #f26522 !important;
    --bs-btn-active-shadow: inset 0 3px 5pxrgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #f26522 !important;
    --bs-btn-disabled-bg: transparent;
    --bs-btn-disabled-border-color: #f26522 !important;
    --bs-gradient: none;
}
.col-12{
	padding-right:0px !important;
	}
/* Index Page BIGGER THAN 576px Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) {
	.backgound{
		background-image: url(../images/app-background.jpg) !important;
		background-size: cover !important;
		}
	.login-bgc{
		background-color: #ffffffa3;
		padding-top: 25px;
		padding-bottom: 25px;
		}
	.eemaxwidth{
		max-width: 552px !important;
		}	
	.login-plr{
		padding-left: 0px !important;
		padding-right: 0px !important;
		}
	.login-orange{
		margin-left: 0px !important;
		margin-right: 0px !important;
		margin-top: 0px !important;
		margin-bottom: 25px !important;
		color:#FFFFFF;
		}
	.bgsize{
		max-width: 576px;
		margin-left: auto;
		margin-right: auto;
		background-color: #ffffffa3;
		}
	.bgh{
		height:100vh;
		}	
	.bgc{
		background-color: #ffffffa3;
		}					
	.index-screen{
		height: 100vh;
		}	
	.screen{
		min-height: 100vh;
		}
	.screen-full-width{
		min-width:100%;
		}
	.but-fullw{
		min-width:100% !important
		}
	.row-logo-bot{
		margin-bottom: 35px;
		}
	.navbar-toggler{
	border: solid 1px #FFF;
	}
.bg-body-tertiary{background-color:#3b4c5c !important}		
.navbar{
	--bs-navbar-toggler-icon-bg: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgb(255,255,255)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e")
	}
.btn-mod{
	border:solid 1px #374b5c;
	background-color:#374b5c;
	color:#FFFFFF;
	}
.btnwidth{
	min-width:100%;
	}	
.btn:hover{
	border:solid 1px #374b5c !important;
	background-color: transparent !important;
	color:#374b5c !important;
}
.bgcolor{
	background-color:#f26522;
	}
.input{
	background-color:transparent !important;
	border:solid 1px #374b5c; 
	}
.inputPB{
	margin-bottom:5px !important;
	}	
.bottomSpacer{
	margin-bottom:5px;
	}	
.textPaddingTop{
	padding-top:0.375rem;
	}	
.displayNone{
	display:none;
	}	
.form-check-input{
	border:solid 1px #f26522 !important;
	}
.form-check-input:checked {
	background-color: #f26522 !important;
	}
.radMarLeft{
	margin-left: 15px
	}
.marTop {
	margin-top:60px;
	}
.rowMarginRight{
	margin-right:0px !important;
	}	
.form-check-input{
	background-color:transparent;
	}
.padding-none{
	padding: 0px !important;	
	}
.selectbgc{
	background-color:transparent !important;
	border:solid 1px #374b5c;
	}						
.fromtodate{
	max-width:15px;
	padding:0px;
	}
.list-group-item {
	padding-top:0px !important;
	padding-bottom:0px !important;
	border:#FFFFFF solid 1px !important;
	}
.list-group-numbered>.list-group-item::before{
	color:#f26522 !important;
	}		
.marginB{
	margin-bottom:0.5rem !important;
	}
.paddingB{
	padding-bottom:0.5rem !important;
	}
::marker{
	color:#f26522;
}
.marginRight{
	margin-right:0.75rem !important;
	}
.checkVehicleInspection{
	padding-top:24px !important;
	}	
	.hone{margin-top:0.5rem;}
	.navbar-toggler{
	border: solid 1px #FFF;
	}
.bg-body-tertiary{background-color:#3b4c5c !important}		
.navbar{
	--bs-navbar-toggler-icon-bg: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgb(255,255,255)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e")
	}
.btn-mod{
	border:solid 1px #374b5c;
	background-color:#374b5c;
	color:#FFFFFF;
	}
.btnwidth{
	min-width:100%;
	}	
.btn:hover{
	border:solid 1px #374b5c !important;
	background-color: transparent !important;
	color:#374b5c !important;
}
.bgcolor{
	background-color:#f26522;
	}
.input{
	background-color:transparent !important;
	border:solid 1px #374b5c; 
	}
.inputPB{
	margin-bottom:5px !important;
	}	
.bottomSpacer{
	margin-bottom:5px;
	}	
.textPaddingTop{
	padding-top:0.375rem;
	}	
.displayNone{
	display:none;
	}	
.form-check-input{
	border:solid 1px #f26522 !important;
	}
.form-check-input:checked {
	background-color: #f26522 !important;
	}
.radMarLeft{
	margin-left: 15px
	}
.marTop {
	margin-top:60px;
	}
.rowMarginRight{
	margin-right:0px !important;
	}	
.form-check-input{
	background-color:transparent;
	}
.padding-none{
	padding: 0px !important;	
	}
.selectbgc{
	background-color:transparent !important;
	border:solid 1px #374b5c;
	}						
.fromtodate{
	max-width:15px;
	padding:0px;
	}
.list-group-item {
	padding-top:0px !important;
	padding-bottom:0px !important;
	border:#FFFFFF solid 1px !important;
	}
.list-group-numbered>.list-group-item::before{
	color:#f26522 !important;
	}		
.marginB{
	margin-bottom:0.5rem !important;
	}
.paddingB{
	padding-bottom:0.5rem !important;
	}
::marker{
	color:#f26522;
}
.marginRight{
	margin-right:0.75rem !important;
	}
.checkVehicleInspection{
	padding-top:24px !important;
	}					
.hoursIcon{
    margin-right: 4%;
    margin-left: 4%;
	}		
	}
	
@media (max-width: 576px) {
	.backgound{
		background-image: url(../images/background.jpg);
		background-size: cover;
		}
	.index-screen{
		height: 100vh;
		}	
	.screen{
		min-height: 100vh;
		}
	.screen-full-width{
		min-width:100%;
		}
	.but-fullw{
		min-width:100% !important
		}
	.row-logo-bot{
		margin-bottom: 35px;
		}
	.navbar-toggler{
	border: solid 1px #FFF;
	}
.bg-body-tertiary{background-color:#3b4c5c !important}		
.navbar{
	--bs-navbar-toggler-icon-bg: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgb(255,255,255)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e")
	}
.btn-mod{
	border:solid 1px #374b5c;
	background-color:#374b5c;
	color:#FFFFFF;
	}
.btnwidth{
	min-width:100%;
	}	
.btn:hover{
	border:solid 1px #374b5c !important;
	background-color: transparent !important;
	color:#374b5c !important;
}
.bgcolor{
	background-color:#f26522;
	}
.toside{
	margin-right:-20px !important;
	margin-left:-20px !important;
	color:#FFFFFF;
	}
.input{
	background-color:transparent !important;
	border:solid 1px #374b5c; 
	}
.inputPB{
	margin-bottom:5px !important;
	}	
.bottomSpacer{
	margin-bottom:5px;
	}	
.textPaddingTop{
	padding-top:0.375rem;
	}	
.displayNone{
	display:none;
	}	
.form-check-input{
	border:solid 1px #f26522 !important;
	}
.form-check-input:checked {
	background-color: #f26522 !important;
	}
.radMarLeft{
	margin-left: 15px
	}
.marTop {
	margin-top:60px;
	}
.rowMarginRight{
	margin-right:0px !important;
	}	
.form-check-input{
	background-color:transparent;
	}
.padding-none{
	padding: 0px !important;	
	}
.selectbgc{
	background-color:transparent !important;
	border:solid 1px #374b5c;
	}						
.fromtodate{
	max-width:15px;
	padding:0px;
	}
.list-group-item {
	padding-top:0px !important;
	padding-bottom:0px !important;
	border:#FFFFFF solid 1px !important;
	}
.list-group-numbered>.list-group-item::before{
	color:#f26522 !important;
	}		
.marginB{
	margin-bottom:0.5rem !important;
	}
.paddingB{
	padding-bottom:0.5rem !important;
	}
::marker{
	color:#f26522;
}
.marginRight{
	margin-right:0.75rem !important;
	}
.checkVehicleInspection{
	padding-top:24px !important;
	}	
	.hone{margin-top:0.5rem;}
	.navbar-toggler{
	border: solid 1px #FFF;
	}
.bg-body-tertiary{background-color:#3b4c5c !important}		
.navbar{
	--bs-navbar-toggler-icon-bg: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgb(255,255,255)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e")
	}
.btn-mod{
	border:solid 1px #374b5c;
	background-color:#374b5c;
	color:#FFFFFF;
	}
.btnwidth{
	min-width:100%;
	}	
.btn:hover{
	border:solid 1px #374b5c !important;
	background-color: transparent !important;
	color:#374b5c !important;
}
.bgcolor{
	background-color:#f26522;
	}
.input{
	background-color:transparent !important;
	border:solid 1px #374b5c; 
	}
.inputPB{
	margin-bottom:5px !important;
	}	
.bottomSpacer{
	margin-bottom:5px;
	}	
.textPaddingTop{
	padding-top:0.375rem;
	}	
.displayNone{
	display:none;
	}	
.form-check-input{
	border:solid 1px #f26522 !important;
	}
.form-check-input:checked {
	background-color: #f26522 !important;
	}
.radMarLeft{
	margin-left: 15px
	}
.marTop {
	margin-top:60px;
	}
.rowMarginRight{
	margin-right:0px !important;
	}	
.form-check-input{
	background-color:transparent;
	}
.padding-none{
	padding: 0px !important;	
	}
.selectbgc{
	background-color:transparent !important;
	border:solid 1px #374b5c;
	}						
.fromtodate{
	max-width:15px;
	padding:0px;
	}
.list-group-item {
	padding-top:0px !important;
	padding-bottom:0px !important;
	border:#FFFFFF solid 1px !important;
	}
.list-group-numbered>.list-group-item::before{
	color:#f26522 !important;
	}		
.marginB{
	margin-bottom:0.5rem !important;
	}
.paddingB{
	padding-bottom:0.5rem !important;
	}
::marker{
	color:#f26522;
}
.marginRight{
	margin-right:0.75rem !important;
	}
.checkVehicleInspection{
	padding-top:24px !important;
	}
.hoursIcon{
    margin-right: 5.8%;
    margin-left: 6.2%;	
	}							
	}
.btn-close{
	--bs-btn-close-color: #f26522 !important;
	--bs-btn-close-bg: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='rgb(242,101,34)'%3e%3cpath d='M.293.293a1 1 0 0 1 1.414 0L8 6.586 14.293.293a1 1 0 1 1 1.414 1.414L9.414 8l6.293 6.293a1 1 0 0 1-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 0 1-1.414-1.414L6.586 8 .293 1.707a1 1 0 0 1 0-1.414z'/%3e%3c/svg%3e");
	--bs-btn-close-opacity: 1; 	
	};
    




					

